<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.credo.lookup2.parsers.xmp.feature"
      label="de.credo.lookup2.parsers.xmp.feature"
      version="2.2.15.2">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="de.credo.common.bundles.messages"
         version="3.12.0"/>

   <plugin
         id="de.credo.lookup2.plugins.api"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.lookup2.plugins.impl"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.lookup2.parsers.api"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.lookup2.parsers.impl"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.lookup2.viewers.api"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.lookup2.formats"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.lookup2.parsers.xmp"
         version="2.2.15.2"/>

   <plugin
         id="de.credo.common"
         version="3.6.0"/>

   <plugin
         id="de.credo.common.bundles"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.db.customers.model"
         version="3.6.0"/>

   <plugin
         id="de.credo.common.bundles.preferencepages"
         version="3.12.0"/>

   <plugin
         id="de.credo.common.bundles.license"
         version="3.12.0"/>

   <plugin
         id="org.glassfish.hk2.osgi-resource-locator"
         version="2.4.0"/>

</feature>
